<?php

use App\Base\Base;
use App\Services\distribution\DistributionService;
use App\Exception\custom\ShopException;
class DistributionController extends Base
{
    
 
    public function get_distribution_listAction()
    {
        $params = $this->getRequest()->getRequest();

        print_r( $params);
        die();

        $srt = DistributionService::addDistribution($params);
        print_r($srt);
       
    }
 



}